Subject: New Reply Received - Re: Your refund is on its way,, hi I don’t understand why it got canceled and returned back I was waiting for my Oder . No one called me for delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:27:10 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way,, hi I don’t understand why it got canceled and returned back I was waiting for my Oder . No one called me for delivery  Ticket comment <div dir="auto">No one call me I’m at home all the time how can they said. call me and I didn’t pick up. And I’m the one who looking for my Oder calling  help line number email you guys for my Oder. In the end you said they call me. What is the proof that they was calling me.??</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 20 Feb 2021 at 2:05 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Munaza,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971521396695) thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, your refund for AED 74.00 has been refunded back in your my credit account.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102056